.groupDisplay
{
    margin-left: -50px;
}


.Checkoutbutton				{	padding:6px 13px 5px;  font-family: arial, sans-serif;  color: #1E1E72; font-weight: bold; letter-spacing: -1px;
					}
					
					
.groupLogin
{
    display:inline-block;
}

#mini-shopping-cart {
	/*width: 216px;
	height: 37px;*/
width: 80px;
	float: right;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#E0C9B0), to(#EF810B));*/
	/*background: -moz-linear-gradient(top, #E0C9B0, #EF810B);*/
	/* Removed as this causes bug with hover */
	/*filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E0C9B0', EndColorStr='#EF810B');*/
	/*border: 1px solid #BFBFBF;*/
	padding: 5px 12px;
	/*margin: -15px 0 0 40px;*/
/*margin: -85px -250px 0 40px;*/
	position: relative;
	z-index: 1;
}
#viewcartANDpriceBlock {
	float: left;
	margin-right: 95px;
}
.viewCartLink {
	display: block;
	height: 13px;
	vertical-align: center;
	color: #2E6E6D;
	font: 11px arial, helvetica, sans-serif;
	font-weight: bold;
	background: url(images/icon_cart.png) no-repeat left;
	padding-left: 19px;
	margin-bottom: 2px;
	letter-spacing: 0.06em;
}
.miniPrice {
	font: 12px arial, helvetica, sans-serif;
	color  : Orange;
	width   : 100px;
	margin-top : 40px;
	margin-left:-10px;
	
}
.checkoutLinkTop {
	/*float: right;*/
	width  : 90px;
	display: block;
	height: 21px;
	margin-top: 3px;
	margin-left :-10px;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#F9C3A5), to(#D74D01));
	background: -moz-linear-gradient(top, #F9C3A5, #D74D01);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#D74D01', EndColorStr='#D74D01');*/
	border: 1px solid #3F3F3F;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	background-color : #AD3F09;
}

.checkoutLink {
	/*float: right;*/
	/*width  : 120px;*/
	display: block;
	/*height: 30px;*/
	margin-top: 3px;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#F9C3A5), to(#D74D01));
	background: -moz-linear-gradient(top, #F9C3A5, #D74D01);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#D74D01', EndColorStr='#D74D01');*/
	border: 1px solid #3F3F3F;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	background-color : #AD3F09;
}
.checkoutUsedLink {
	float: right;
	display: block;
	height: 19px;
	margin-top: 3px;
	background: -webkit-gradient(linear, left top, left bottom, from(#F9C3A5), to(#943902));
	background: -moz-linear-gradient(top, #F9C3A5, #943902);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#943902', EndColorStr='#943902');
	border: 1px solid #3F3F3F;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}
.checkoutLink:hover {
	text-decoration: underline;
}
#mini-shopping-cart-popup {
	display: none;
	background: #F5F7F6;
	border: 1px solid #BFBFBF;
	padding: 20px;
	min-width: 350px;
	float: right;
	position: absolute;
	top: 85px;
	right: 0;
	z-index: 2;
}
#mini-shopping-cart-popup td {
	padding: 10px;
	vertical-align: middle;
}
#mini-shopping-cart-popup .mini-sc-product a {
	display: block;
	color: #3F3F3F;
	width: 200px;
}
#mini-shopping-cart-popup td a:hover {
	text-decoration: underline;
}
.mini-sc-price {
	color: #4F4F4F;
	font-weight: bold;
}
tr.subtotal-row {
	background: #DCB166;
	border: 1px solid #BFBFBF;
}
tr.gift-wrap-charge-row {
	background: #DCB166;
	border: 1px solid #BFBFBF;
}
#mini-shopping-cart-popup #cartLinks {
	margin: 20px 0 0 0;
	padding: 8px 0 0 20px;
	border-top: 1px solid #BFBFBF;
}
#mini-shopping-cart-popup #cartLinks a {
	float: left;
	margin: 0 20px;
	color: #004F40!important;
}
#mini-shopping-cart-popup #cartLinks a:hover {
	text-decoration: underline;
}



.search-box-long {
	margin-left:300px;
	margin-top : 60px;
	font-size:12px;
}


/* ----------------------------------------------------------------------- *\
   checkoutSteps.ascx
\* ----------------------------------------------------------------------- */

#checkoutSteps {
	margin: 10px 0 30px;
	padding: 3px 10px 3px 10px;
	background: #C9C26F;
}
#checkoutSteps li {
	display: inline;
	margin-right: 15px;
	font-weight: bold;
}
#checkoutSteps a {
	color: #fff;
}
#checkoutSteps .CheckoutStepCurrent {
	color: #000;
	text-decoration: none;
}

/* ----------------------------------------------------------------------- *\
   Checkout_Address.aspx
\* ----------------------------------------------------------------------- */

#shippingAddress, #billingAddress {
	display: inline-block;
	vertical-align: top;
	margin: 0 25px;
}
#shippingAddress tr, #billingAddress tr {
	height: 40px;
}
.checkoutAddressInputField {
	padding-left: 50px;
	display: block;
}
.addressInstructions {
	margin-bottom: 30px;
}
#btn3, #btnContinue2 { /* Continue Buttons */
	margin-left: 155px;
}

/* ----------------------------------------------------------------------- *\
   Checkout_Address_Multiple.aspx
\* ----------------------------------------------------------------------- */

#multipleAddress {
	margin: 20px 0;
	border: 1px solid #8f8f8f;
}
#multipleAddress  tr.Item, #multipleAddress tr.AlternateItem {
	border: 1px solid #8f8f8f;
}
#multipleAddress  td {
	padding: 15px 10px;
	padding-right: 50px;
	vertical-align: middle!important;
}

/* ----------------------------------------------------------------------- *\
   Checkout_Real.aspx
\* ----------------------------------------------------------------------- */

#ShipMethodsList {
	margin-bottom: 20px;
}
#ShipMethodsList tr {
	display: block;
	margin: 10px 0;
}
#CheckoutCoupons, #pnlGiftCertificate, #paymentOptions {
	margin: 10px 10px;
}
#promotionalCode {
	margin-top: 22px;
}
#PromotionalCode1_btnApply { /* Go button for Promotional Code */
	position: relative;
	top: 6px;
}

/* ----------------------------------------------------------------------- *\
   Checkout_Confirm.aspx
\* ----------------------------------------------------------------------- */

#btnSubmitFirst {
	float: right;
}
.PackageItems {
	margin: 50px 0;
}
#paymentConfirm, #promotionalCodeConfirm {
	display: inline-block;
	vertical-align: top;
	margin: 20px 50px 0 50px;
}
#promotionalCodeConfirm {
	margin-top: 0;
}
#checkoutConfirmButtons {
	float: right;
	margin-bottom: 20px;
}
hr {
	width: 100%;
	margin: 10px 0;
	clear: both;
}
.confirmAddress {
	display: block;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #8f8f8f;
}
.confirmAddress td.FormLabel {
	padding-left: 50px;
	padding-right: 10px;
}
.PackageItems {
	display: block;
}
.PackageItems .OrderHeader td {
	font-weight: bold;
	background-color: #5f5f5f;
	color: #ffffff;
}
.PackageItems td {
	padding: 5px;
	border: 1px solid #8f8f8f;
}
.PackageItems .SubtotalColumn {
	background-color: #efefef;
	font-weight: bold;
}
#confirmTotal {
	display: block;
	margin: 10px 0;
	float: right;
	width: 300px;
	margin-right: 60px;
	font-size: 11pt;
}
#confirmTotal td {
	padding: 2px 4px;
}
.grandTotalRow td {
	padding: 5px 10px;
	background: #5f5f5f;
	color: #ffffff;
}
td.BVSmallText {
	width: 200px;
}

input[value="Continue >>"], #btnSubmit, #ShipToMultipleAddressesButton, .strongButton {
	background: -webkit-gradient(linear, left top, left bottom, from(#880404), to(#AE5959))!important;
	background: -moz-linear-gradient(top, #880404, #AE5959)!important;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#880404', EndColorStr='#AE5959')!important;
	border: 1px solid #800000!important;
	font: 10pt verdana, sans-serif;
	font-weight: bold!important;
	color: #fff!important;
	cursor: pointer!important;
	padding: 3px 5px!important;
}

/* ----------------------------------------------------------------------- *\
   Checkout_Receipt.aspx
\* ----------------------------------------------------------------------- */

#paypalLink {
	margin: 20px 0;
}
#OrderViewer1_lblPaymentMethod {
	font: 11pt arial, sans-serif;
	font-weight: bold;
	color: #69868A;
}
#OrderViewer1_PackageList__ctl0_PackageItems {
	margin: 20px 0;
	border-top: 1px solid #8f8f8f;
	border-bottom: 1px solid #8f8f8f;
}
#OrderViewer1_PackageList__ctl0_PackageItems .BVSmallText {
	text-align: right;
}
#OrderViewer1_PackageList__ctl0_PackageItems tbody tr:first-child {
	height: 25px;
	color: #800000;
}
#OrderViewer1_PackageList__ctl0_PackageItems tbody tr:first-child td:first-child {
	text-align: left!important;
}



/* ----------------------------------------------------------------------- *\
   login.aspx
\* ----------------------------------------------------------------------- */

.newUserForm {
	float: left;
}
.existingUserLogin {
	float: right;
	padding: 0 15px 15px;
	margin-top: 20px;
	border: 1px solid #CFCFCF	;
	-moz-border-radius: 15px;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EFEFEF));
	background: -moz-linear-gradient(top, #FFF, #EFEFEF);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#EFEFEF');
}
.resetPassword {
	margin-top: 15px;
}
.newUserForm h3 {
	margin-bottom: 25px;
}
.existingUserLogin h3 {
	margin-bottom: 25px;
} 
.formLabel {
	width: 250px;
	float: left;
}
.FormInput {
	float: left;
}
#NewUserControl1_btnDoCreateUser { /* Submit Button for New Users */
	margin-left: 65px;
}
.existingUserLogin .formLabel {
	margin-bottom: 5px;
}
#LoginControl1_btnDoLogin { /* Submit Button for current users */
	margin-left: 70px;
}
.newUserForm div {
	margin-bottom: 20px;
}
.existingUserLogin div {
	margin-bottom: 20px;
}
#LoginControl1_lnkForgotPassword {
	margin-left: 250px;
}



.WebPageMessage {
	padding: 2px;
	margin-bottom: 10px;
	color: #AB595D;
	font-weight: bold;
	border: 2px solid #AB595D;
}




